html {
    overflow-x: hidden;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {padding:3px!important;font-size: 100%;}


body {
    font-size: 16px;font-weight: 400;
    padding: 0;
    margin: 0; color:#333333;
}
body, div, p, span, a, input, select, form, .container, h1, h2, h3, h4, h5, h6, .page-header h1 {
    font-family: 'Assistant', sans-serif!important;
}
header .menu-item-515 span,
footer .menu-item-515 i {display:none}
footer .sub-menu {display:none!important}
.menu-item-515 a i {margin-top:2px;margin-bottom:1px;}

.elementor-tab-content a,
.elementor-tabs a, .inside-links a  {color:#009CC2;}
.elementor-tabs a:hover, .inside-links a:hover {color:#FBBD2C;}

.en-content {direction:ltr;}
.page-header {text-align:center;padding:20px;}

.elementor-pagination {margin-top:30px;}

.wpmtst-testimonial-heading {display:none;}
.testimonial-name, .testimonial-company {font-weight:bold;}
[type=button], [type=submit], button {color: #ffffff!important;background-color: #00589C!important;
    border: 1px solid #00589C!important;}
.copyright, .copyright a {color:#002E5B}

.wpmtst-testimonial-content.testimonial-content p {direction:rtl;}
@media only screen and (max-width: 600px) {
.swiper-slide .elementor-button.elementor-slide-button {display:none!important;}
}

.whatsapp-box {
left: 10px;
    width: auto;
    position: fixed!important;
    bottom: 10px;
    z-index: 2;
}